Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Sep 2020 11:01:58 -0400

Chat transcript

	

	Vincent Tue, 09/15/20 10:36:03 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 10:36:03 am
	
		Thank you. I have general Colocation questions and then maybe some specific ones about NYDC2.

	Vincent 10:36:29 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Is there anything else I can help you with today?

	Visitor 10:40:14 am
	
		Yes. i'm interested in Colocation (sp?), and as result of interest i might have some questions about it.  If those questions seem on track.  I then might have pricing questions as it relates to COLOCATIONAMERICA.com's offerings at a location they call "NYDC2"   Should i just call them?

	Vincent 10:40:18 am
	
		I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number?

	Visitor 10:41:23 am
	
		Dennis, [email-masked], 646 963 6731

	System 10:48:46 am
	
		You archived the chat

	12m 43s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com